GET api/Dashboard/GetActivate?q={q}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| q | string |
Required |
Body Parameters
None.
Response Information
Resource Description
AsapResponseOfListOfActivateDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | Collection of ActivateDTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": [
{
"Id": 1,
"CaseNo": 2,
"MedicalId": 3,
"AddendumId": 4,
"EmployeeId": "sample string 5",
"TelephonicFollowupId": 1,
"CallBackNumber": "sample string 6",
"CreatedUserName": "sample string 7",
"Called": 1,
"IsCompleted": true,
"IsSendNotification": true,
"Attempts": 1,
"IsRescheduled": true,
"Note": "sample string 8",
"FirstName": "sample string 9",
"LastName": "sample string 10",
"TotalAttempt": 11,
"FollowUpInteractionType": 12,
"EncounterId": 13,
"EntityId": 14,
"ClinicalPathwayTypeId": 15,
"CompanyCode": "sample string 16",
"NiceURL": "sample string 17",
"ValidFlag": true,
"DateCreated": "2026-08-04T14:29:17.0157913-07:00",
"DateUpdated": "2026-08-04T14:29:17.0157913-07:00",
"UserIDCreated": 21,
"UserIDUpdated": 22,
"IsExcludeDiscount": true
},
{
"Id": 1,
"CaseNo": 2,
"MedicalId": 3,
"AddendumId": 4,
"EmployeeId": "sample string 5",
"TelephonicFollowupId": 1,
"CallBackNumber": "sample string 6",
"CreatedUserName": "sample string 7",
"Called": 1,
"IsCompleted": true,
"IsSendNotification": true,
"Attempts": 1,
"IsRescheduled": true,
"Note": "sample string 8",
"FirstName": "sample string 9",
"LastName": "sample string 10",
"TotalAttempt": 11,
"FollowUpInteractionType": 12,
"EncounterId": 13,
"EntityId": 14,
"ClinicalPathwayTypeId": 15,
"CompanyCode": "sample string 16",
"NiceURL": "sample string 17",
"ValidFlag": true,
"DateCreated": "2026-08-04T14:29:17.0157913-07:00",
"DateUpdated": "2026-08-04T14:29:17.0157913-07:00",
"UserIDCreated": 21,
"UserIDUpdated": 22,
"IsExcludeDiscount": true
}
],
"totalCount": 3
}